/* CSS Document */

/* Grids */
ul.grid {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.grid li {
	display: inline-block;
	vertical-align: top;	
}

/* Category page */
.ProductCategory .content {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 30px 0;	
	margin-bottom: 44px;
}

/* product Grid */
ul.productGrid {
	margin: 0 -23px;
}
.productItem {
	width: 233px;
	overflow: hidden;
	background: 	url(/themes/mytheme/images/productgrid-glow.png) 50% 210px no-repeat;
	background-size: 254px auto;
	text-align: left;
	margin: 0 0 35px 0;
}
.productItem a {
	color: #fff;	
}
.productItemImage {
	width: 188px;
	margin: 0 auto;
}
.productItem img {
	background: #fff;
	border-radius: 16px 16px 0 0;
	-moz-border-radius: 16px 16px 0 0;
	-webkit-border-radius: 16px 16px 0 0;	
}
.typography .productItem h2 {
	font-size: 15px;
	line-height: 23px;
	font-weight: 700;
	text-transform: none;
	background: 	url(/themes/mytheme/images/productgrid-tear.png) -71px 0 no-repeat;
	background-size: 1090px auto;
	padding: 18px 23px 0 23px;
	margin: -12px 0 0 0;
	position: relative;
}
/* nth childs */
.productItem:nth-child(4n-2) h2 {
	background-position: -304px 0;
}
.productItem:nth-child(4n-1) h2 {
	background-position: -537px 0;
}
.productItem:nth-child(4n) h2 {
	background-position: -770px 0;
}

.retina .typography .productItem h2 {
	background-image: 	url(/themes/mytheme/images/productgrid-tear-retina.png);
}
.typography .productItem h2:after {
	display: none;	
}
.productItem .priceWrapper {
	padding: 0 23px;	
	margin: 0;
}

/* pricing */
span.price, p.price, div.price {
	color: #f7931e;	
}
.basePrice {
	color: #999;
	text-decoration:line-through;	
}
.specialPrice {
	color: #f7931e;	
	font-weight: bold;
	white-space: nowrap;
}

/* alterations for sub categories */
.subCategories {
	margin-bottom: 44px;
	border-bottom: 1px solid #fff;
}
.typography .subCategories .productItem h2 {
	font-weight: bold;	
	text-transform: uppercase;
	color: #f7931e;
}
.typography .subCategories .productItem h2 a {
	color: #f7931e;
}

/* Pagination */
#PageNumbers {
	text-align: center;
	padding-top: 1em;
	margin-top: 1em;
	border-top: 1px solid #fff;	
}
#PageNumbers span {
	display: inline-block;
	vertical-align: bottom;
	margin: 0 5px;
	letter-spacing: 2px;	
}

/* Titles and Breadcrumbs */
p.up, .typography h1.productTitle {
	font-size: 34px;
	line-height: 34px;
	font-weight: normal;
	margin: 0 0 0 0;
	color: #fff;
	text-transform: uppercase;
			
}
p.up a:hover, .typography h1.productTitle a:hover {
	text-decoration: none;
}
.typography h1.productTitle {
	margin-bottom: 10px;
}
.typography h1.productTitle:after {
	display: none;
}
.typography h1.productTitle.noBreadcrumbs {
	margin-bottom: 35px;	
}
/* breadcrumbs */
.breadcrumbs {
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 30px;	
}
.breadcrumbs a {
	color: #999;
}
.breadcrumbs span {
	color: #fff;	
}

/* Product page */
.productImages {
	margin-bottom: 33px;	
}

/* Main product Image */
a.mainImage {
	display: inline-block;
	vertical-align: bottom;
	width: 298px;
	/*padding: 0 23px;	*/
	text-align: center;
	margin: 0 23px 0 -23px;
	background: 	url(/themes/mytheme/images/productpage-glow.png) 50% 287px no-repeat;
	background-size: 328px auto;
}
a.mainImage img {
	background: #fff;
	border-radius: 16px 16px 0 0;
	-moz-border-radius: 16px 16px 0 0;
	-webkit-border-radius: 16px 16px 0 0;	
}
a.mainImage:after {
	content: "";
	display: block;	
	height: 12px;
	margin-top: -12px;
	position: relative;
	background: 	url(/themes/mytheme/images/productgrid-tear.png) -71px 0 no-repeat;
	background-size: 1090px auto;
}
.retina a.mainImage:after {
	background-image: url(/themes/mytheme/images/productgrid-tear-retina.png);
}
ul.additionalImages {
	margin: 0 -6px;	
	display: inline-block;
	width: 265px;
	vertical-align: bottom;
}
.additionalImages li {
	margin: 18px 6px 0 6px;
}
.additionalImages img {
	background: #fff;	
}

.relatedProducts {
	margin-top: 44px;	
}
.loading {
	background: url(/themes/mytheme/images/ajax-loader.gif) center no-repeat;	
}
.Actions input[type="submit"].loading {
	background: url(/themes/mytheme/images/ajax-loader.gif) center no-repeat;
	color: transparent;
}
.productRightCol .priceWrapper {
	margin-bottom: 0;
	padding-bottom: 5px;
	margin-bottom: -5px;	
}
.priceWrapper.loading {
	background-position: 0 0;	
}

/* product form */
.attributeForm {
	margin-bottom: 36px;	
}
.attributeForm form {
	max-width: 420px;
	margin-right: -16px;
}
.attributeForm .description {
	display: block;
	clear: both;	
}
.attributeForm .enquire {
	margin-top: 10px;	
}

/* quantity field */
.attributeForm form input[name="Quantity"] {
	max-width: 20px;
	height: 17px;
	line-height: 17px;
}
/* add to cart button */
.attributeForm .Actions {
	margin-top: -41px;	
	margin-left: 32%;
}
.attributeForm .Actions input[type=submit] {
	margin-left: 46px;
}
/* Payment Product */
.PaymentProduct .attributeForm .priceWrapper {
	display: none;	
}

/* Generic Tables */
table {
	border-collapse: collapse;	
}
th, td {
	text-align: left;
	padding: 5px;	
	border-bottom: 1px solid #fff;	
}

/* Shopping cart page */
btn.back {
	border-radius: 15px 0 0 15px;
}
#CartForm_CartForm .Actions {
	text-align: right;	
}
#CartForm_CartForm .Actions .action {
	border-radius: 0;	
}
#CartForm_CartForm select {
	padding: 0;
	width: auto;	
}
.cartfooter {
	margin-top: 30px;
}
.continuelink {
	float: left;	
}
.checkoutlink {
	float: right;
	font-weight: bold;	
}

/* Cart table */
table.cart {
	width: 100%;	
}
table.cart h3,
table .product.title h3 {
	font-size: inherit;
	line-height: inherit;
	font-weight: normal;
	margin: 0;
	padding: 0;	
}
td.quantity input {
	max-width: 20px;	
}
p.subtitle {
	margin: 0;	
}
.subtotal th, .subtotal td { 
	text-align: right;	
	border-bottom: 0;
}
.subtotal {
	font-weight: bold;	
}
td.total, th.total {
	text-align: right;	
}
td.remove {
	text-align: center;	
}

/* Order table (in order summary) */
#OrderInformation table {
	width: 100%;
}
#ShippingTable th, #ShippingTable td {
	width: 50%;	
}
#ShippingTable td,
.modifierRow th, .modifierRow td,
.summary th, .summary td {
	border: 0;
}

/* Checkout Pages */
.summaryTable {
	width: 100%;	
	border-collapse: collapse;
}
.summaryTable td, .summaryTable th {
	text-align: right;	
	border: 0;
	padding-top: 0;
	padding-bottom: 0;
	font-weight: bold;
}
#PaymentForm_ConfirmationForm .Actions {
	text-align: right;	
}
#PaymentForm_ConfirmationForm .Actions .action {
	font-weight: bold;	
}
#Checkout fieldset.composite {
	
}
#Checkout fieldset.composite legend {
	/*padding: 0;
	font-size: 24px;
	line-height: 27px;
	font-weight: normal;
	margin: 0 0 15px 0;
	color: #f7931e;
	text-transform: uppercase;	*/
	
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 9px 0;
}
.accordion-group {
	background: #333;
	padding: 32px;
	border-bottom: 1px solid #fff;	
}
.accordion-group h2.accordion-toggle {
	margin: 0;	
	color: #999;
}
.accordion-group h2.accordion-toggle:after {
	display: none;
}

.accordion-group.current {
	background: #222;
	
}
.accordion-group h2.accordion-toggle a {
	color: inherit;	
}
.accordion-group h2.accordion-toggle a:before {
	content: "Edit";
	display: block;
	float: right;	
	color: #f7931e;
	font-size: 15px;
}
.accordion-group.current h2.accordion-toggle,
.accordion-group.past h2.accordion-toggle {
	color: #fff;	
	margin-bottom: 15px;
}
.accordion-group .Actions {
	text-align: right;
	margin-bottom: 0;	
}

.accordion-group:last-child {
	border: 0;	
}

/* My Account */
.accountnav {
	margin-bottom: 2em;
}
.accountnav .nav {
	margin-top: -3px;
	
}
.accountnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-transform: uppercase;	
}
.memberdetails {
	margin-top: 1em;
	margin-bottom: -3px;		
}
.memberdetails dl {
	margin: 0;
	padding: 0;
	line-height: 1.4em;
}
.memberdetails dt {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
.memberdetails dd {
	margin: 0;
	padding: 0;
	margin-bottom: 0.6em;
}
.memberdetails dd:last-child {
	margin-bottom: 0;
}
/* profile form */
#ShopAccountForm_EditAccountForm #Locale,
#ShopAccountForm_EditAccountForm #DateFormat,
#ShopAccountForm_EditAccountForm #TimeFormat,
#ShopAccountForm_EditAccountForm #MembershipExpiresYear,
#LastVisited {
	display: none !important;	
}


/* Desktop */
@media only screen and (min-width: 960px) {
	
	
	#AccountLogin .membership {
		width: 50%;
		float: left;
	}
	#AccountLogin .login {
		width: 50%;
		float: left;
	}
	
	.accountnav {
		border-left: 1px solid #fff;
		padding-left: 11px;		
		float: right;
		width: 210px;
	}
	.accountContent {
		float: left;	
		width: 631px;
	}
	
}
/* Make product page look better on ipad */
@media only screen and (min-width: 768px) {
	.productImages {
		float: left;	
		width: 336px;
	}
	.productRightCol {
		margin-left: 336px;
	}
}
/* Tablet, large phone */
@media only screen and (min-width: 640px) {
	.accordion-group .half {
		width: 50%;
		float: left;	
	}
		
}
/* Mobile */
@media only screen and (max-width: 639px) {
	.accordion-group {
		padding: 25px;
		margin-left: -25px;
		margin-right: -25px;	
	}
	/* make more space for cart table */
	table.cart {
		
	}
	th.image, td.image {
		padding-left: 0;
		padding-right: 0;	
	}
	th.image img, td.image img {
		display: none;	
	}
}
/* Mobile */
@media only screen and (min-width: 450px) {
	/* label on the side form */
	.attributeForm .middleColumn {
		display: block;
		margin: 0 0 10px 0;
		padding: 0;
		width: 68%;
		float: right;
	}
	.attributeForm .field {
		clear: both;	
	}
	.attributeForm label.left {
		width: 32%;
		float:left; 
		margin: 6px 0 6px 0;
		color: inherit;
	}
}
/* Mobile */
@media only screen and (max-width: 449px) {
	/* add to cart button */
	.attributeForm .Actions {
		margin-top: -46px;	
		margin-left: 7px;
	}
}